{
"id":"cafNT",
"type":"bible",
"name":"Yakʼusda bughunek: k’andit khunek neba lhaidinla",
"nameEnglish":"Southern Carrier NT",
"hasLemma":false,
"redistributable":true,
"abbr":"cafNT",
"dir":"ltr",
"lang":"caf",
"country":"Canada",
"countries":["CA"],
"allcountries":["CA"],
"langNameEnglish":"Carrier, Southern",
"langName":"Carrier, Southern",
"fontClass":"gentium_plus"
}
